Sign in to follow this  
airernie

FSX version not supported

Recommended Posts

Hi Keven,

I've been getting a " Your version of FSX not supported" during boot up for sometime.  I thought that it might have been due to my using the experimental version, but same thing after switching to 3.67 Beta.

However, I can then restart it and it works just fine.. Just something wrong with the initial detection...

Ernie

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Switched to experimental version (0.3.164) today and it appears issue no longer exists.  Hopefully, that will translate into the next stable version.

 

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this